@charset "utf-8";
/* CSS Document */


p{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	padding-left: 12px;
	padding-top: 8px;
	width: 320px;
	color: #FFFFFF;
	}




/*#bodyWrapper{
	background-image: url(../images/krystinaAnnis.jpg);
	width: 100%;
	height: 100%;
	position:absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
}*/



#bodyWrapper{
	/* Set rules to fill background */
	 
	min-height: 100%;
	min-width: 1024px;
	/* Set up proportionate scaling */
  
	width: 100%;
	height: auto;
	/* Set up positioning */
  
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-image: url(../images/krystinaAnnisside.jpg);
}

#infoContainer{
	width: 360px;
	height: 268px;
	position: fixed;
	margin-left: 632px;
	margin-top: 235px;
	min-height: 0px;
	background-repeat: no-repeat;
	background-image: url(../images/images/aboutme_03.jpg);
}


 #leftNav{
	width: 500px;
	height: 175px;
	position: fixed;
	margin-top: 500px;
	margin-left: 555px;
	background-image: url(url);	
}

#leftNav ul{
	padding-top: 19px;
	margin:auto;
	padding-left: 60px;
	list-style-type: none;
		
}

#leftNav li{
	display: inline;
	padding-right: 5px;
	padding-left: 7px;
}

#leftNav a:link{
	color: #000000;
	text-decoration: none;
	font-size: 19px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 500;
	padding: 10px;
}

#leftNav a:visited{
	color: #000000;
}

#leftNav a:hover{
	color: #ED1B24;
	
	}
